templates:
- code-corlab
- cmake-cpp
- base

variables:
  description: CCA interface for KUKA Leightweight Robot IV
  keywords:
  - kuka
  - lwr
  - robot
  - robotics
  - control
  access: private

  redmine-project: cca-lwr

  repository: https://code.cor-lab.de/svn/cca-lwr
  scm.credentials: code.cor-lab
  sub-directory: cca-lwr
  branches:
  - trunk
